h1,h2,h3,h4,h5,h6{
margin-bottom: 0px;
padding-bottom: 0px;
}
img
{  border-style: none;
}
.NormalText {
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.NormalTextBold {
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;

}
.Heading {
	font-size: 18px;
	font-family: Georgia, Verdana, Arial, Helvetica, sans-serif;

}
.Heading2 {
	font-size: 15px;
	font-family: Georgia, Verdana, Arial, Helvetica, sans-serif;

}
.HyperLink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	text-decoration: underline;

}
.HyperLink-Light {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	text-decoration: underline;

}
a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: underline;
	color: #333333;

}
a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	text-decoration: underline;

}
a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	text-decoration: underline;

}
a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	text-decoration: underline;
}
